# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Jul 16 00:01:40 2021
# ------------------------------------------------

package:
  name: requests
  version: 2.26.0
source:
  sha256: b8aa58f8cf793ffd8782d3d8cb19e66ef36f7aba4353eec859e74678b01b07a7
  url: https://pypi.io/packages/source/r/requests/requests-2.26.0.tar.gz
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/requests_1626393743643/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
    -m pip install . -vv
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2021.5.30 ha878542_0
    - certifi 2021.5.30 py39hf3d152e_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_1
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgomp 9.3.0 h2828fa1_19
    - libstdcxx-ng 9.3.0 h6de172a_19
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1k h7f98852_0
    - pip 21.1.3 pyhd8ed1ab_0
    - python 3.9.6 h49503c6_1_cpython
    - python_abi 3.9 2_cp39
    - readline 8.1 h46c0cb4_0
    - setuptools 49.6.0 py39hf3d152e_3
    - sqlite 3.36.0 h9cd32fc_0
    - tk 8.6.10 h21135ba_1
    - tzdata 2021a he74cb21_1
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - certifi >=2017.4.17
    - chardet >=3.0.2,<5
    - charset-normalizer >=2.0.0,<2.0.1
    - python >=3.6
    - urllib3 >=1.21.1,<1.27
test:
  commands:
    - pip check
  imports:
    - requests
  requires:
    - pip
about:
  dev_url: https://github.com/psf/requests
  home: http://python-requests.org
  license: Apache-2.0
  license_file: LICENSE
  summary: "Requests is an elegant and simple HTTP library for Python, built with\
    \ \u2665."
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - carlodri
    - jakirkham
    - kalefranz
    - mcg1969
    - mingwandroid
    - msarahan
    - ocefpaf
    - pelson
    - sigmavirus24
